Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 4865 - Missing the faxgetty binary
Summary: Missing the faxgetty binary
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Powertools
Classification: Retired
Component: hylafax
Version: 6.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Tim Powers
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-09-02 20:09 UTC by phil
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-11-22 14:30:33 UTC


Attachments (Terms of Use)

Description phil 1999-09-02 20:09:13 UTC
The RPM package for HylaFAX appears to be missing the
faxgetty program.  I have been attempting to build the
binaries from the downloaded source for some time but to no
avail, and was hoping to use the binaries RPM to get around
the problems.  I would be very appreciative of any help you
might provide to resolve this.

Comment 1 Tim Powers 1999-11-22 14:30:59 UTC
The hylafax package has been dropped due to conflicts with the mgetty packages
(and also because it is very broken).

Try usiing the mgetty packages instead.


Note You need to log in before you can comment on or make changes to this bug.